{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_e5d4e34dcf2d48d5a16881a6994e00ea-1280.png",
      "bytes": 2076972,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-05-05/Live-Press-conference-following-fireworks-plant-explosion-1MTtGPgylcQ/img/e5d4e34dcf2d48d5a16881a6994e00ea/e5d4e34dcf2d48d5a16881a6994e00ea-1280.png"
    }
  ]
}